--- 
vendor: "ESRI"
id: "10"
title: "Límites"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  IDPUN: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOMTRA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TIPTRA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TIPLIM: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  X: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"